"use strict";

const wrapError = require("@validatem/wrap-error");
const matchesFormat = require("@validatem/matches-format");

module.exports = wrapError("Must be a validly-formatted stream token", "modular-matrix.is-stream-token", [
	matchesFormat(/^[a-zA-Z0-9.=_-]+$/)
]);
